Bug 1471891 - [abrt] PackageKit: g_malloc(): packagekitd killed by signal 6
[abrt] PackageKit: g_malloc(): packagekitd killed by signal 6
Status: NEW
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4bd114b08c20bb670c1f5f3218c...
:
: 1475988 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 11:22 EDT by volodya
Modified: 2017-08-02 06:41 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.87 KB, text/plain)
2017-07-17 11:22 EDT, volodya
no flags Details
File: cgroup (184 bytes, text/plain)
2017-07-17 11:22 EDT, volodya
no flags Details
File: core_backtrace (15.42 KB, text/plain)
2017-07-17 11:22 EDT, volodya
no flags Details
File: cpuinfo (1.23 KB, text/plain)
2017-07-17 11:22 EDT, volodya
no flags Details
File: dso_list (8.54 KB, text/plain)
2017-07-17 11:22 EDT, volodya
no flags Details
File: environ (190 bytes, text/plain)
2017-07-17 11:22 EDT, volodya
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-17 11:22 EDT, volodya
no flags Details
File: maps (38.16 KB, text/plain)
2017-07-17 11:22 EDT, volodya
no flags Details
File: open_fds (3.94 KB, text/plain)
2017-07-17 11:22 EDT, volodya
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-07-17 11:22 EDT, volodya
no flags Details
File: var_log_messages (12.73 KB, text/plain)
2017-07-17 11:22 EDT, volodya
no flags Details

  None (edit)
Description volodya 2017-07-17 11:22:04 EDT
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: g_malloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=514ebffe65d94d8ab20d7196d315de7b;i=46d1;b=b01edf4d5675430292848f16d092fef0;m=5f97b3e4;t=55425744f8842;x=c19a567f75474aef
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1399834
Comment 1 volodya 2017-07-17 11:22:11 EDT
Created attachment 1299910 [details]
File: backtrace
Comment 2 volodya 2017-07-17 11:22:13 EDT
Created attachment 1299911 [details]
File: cgroup
Comment 3 volodya 2017-07-17 11:22:15 EDT
Created attachment 1299912 [details]
File: core_backtrace
Comment 4 volodya 2017-07-17 11:22:16 EDT
Created attachment 1299913 [details]
File: cpuinfo
Comment 5 volodya 2017-07-17 11:22:18 EDT
Created attachment 1299914 [details]
File: dso_list
Comment 6 volodya 2017-07-17 11:22:20 EDT
Created attachment 1299915 [details]
File: environ
Comment 7 volodya 2017-07-17 11:22:22 EDT
Created attachment 1299916 [details]
File: limits
Comment 8 volodya 2017-07-17 11:22:24 EDT
Created attachment 1299917 [details]
File: maps
Comment 9 volodya 2017-07-17 11:22:26 EDT
Created attachment 1299918 [details]
File: open_fds
Comment 10 volodya 2017-07-17 11:22:28 EDT
Created attachment 1299919 [details]
File: proc_pid_status
Comment 11 volodya 2017-07-17 11:22:30 EDT
Created attachment 1299920 [details]
File: var_log_messages
Comment 12 Alistair Thompson 2017-07-27 13:39:25 EDT
*** Bug 1475988 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.